.container { width:548px; margin:0 0px 10px 0px; }
.navbar { margin-bottom:0; }
#ljn-nav { height: auto; background-color:transparent; background-image:url(bg-nav-mobile-39.png);}
.navbar {     position: relative; width:528px; }
.navbar .nav { position: static; }
.navbar .nav { float: none; }
.navbar .nav li a { height:26px; padding-top:8px; font-size:150%; }
.nav.pull-right { position: absolute !important; top:-48px; right:0px !important; z-index:99; width:300px; left:auto;  }

.navbar .nav.pull-right li a { color: #339933 !important;margin-right:0; padding-right:0; font-size:100%;  }
.navbar .nav.pull-right > li { float: right; margin-right:0; padding-right:0; }
.navbar .nav.pull-right > li > a:hover, 
.navbar .nav.pull-right > li > a:focus { background-color: transparent;  background-image: none; color: #1a331a; text-decoration: underline; }
.navbar .nav.pull-right > .active > a, .navbar .nav.pull-right > .active > a:hover, .navbar .nav.pull-right > .active > a:focus { background-color: transparent; box-shadow: none; }
.navbar a { border:0; margin-bottom:1px; }
#myCarousel .item .box { position: static; width:398px; padding: 8px 60px; }
#myCarousel .item .box h2 { font-size:18px; }
#myCarousel .item .box p  { font-size:15px; margin-bottom:0; padding-bottom:0; line-height:17px; }
#myCarousel .carousel-control { 
	display:block; 
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	top:auto;
	bottom:0%;
	background:transparent;
	left:0;
	width:60px; height:70px; 
	font-size:100px;
}
#myCarousel .carousel-control.right { left: auto; right:0; }
#myCarousel .carousel-indicators { display: none; }
.span4, .span3, .span2 { width:518px; }
.span1 { width:242px; }
.jaegerschaften .textoben { width:200px; }
[class*="span"] { margin-left:0; margin-right: 10px; float:left;}
.level1 { font-size:18px; }
.csc-sitemap li li a,  .level2 { font-size: 16px; font-weight: 600; }
.csc-sitemap li li li a,  .level3 { font-size: 14px; font-weight: normal; padding-left: 10px; }
body { line-height:130%; }
.news .article .news-list-content { width: 358px; }
#ljn-logo { width:492px; }
#ljn-logo a { width:300px; float:left; }
#ljn-logo .logo { margin-top:10px; width: 80px; height:91px; background-image:url(ljn-logo-bgwhite-mobile.png);}
#ljn-header { position: relative; height:195px; padding-top:13px; }
#ljn-search { position: absolute; top:140px; left:0px; width: 130px; }
#ljn-search label { left:14px; top:0; }
#ljn-search input { left:16px; top:24px; }
#ljn-search button { top:24px; }
#ljn-footer { padding-left: 10px; padding-right: 10px; }
#ljn-rootline { display:block; }
#ljn-rootline #rootline { color:#339933; }
#ljn-rootline { padding:8px 16px 0px 16px; font-size:130%; line-height:150%; }
#ljn-content { margin-top:8px; }
  body {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
.row { margin-left:0; }

#jlh-rundgang { margin-left:-110px !important; transform: scale(0.7); -webkit-transform: scale(0.7); -ms-transform: scale(0.7); -moz-transform: scale(0.7); }



.navbar .nav.pull-right li a { border-left: 0px; }
.navbar .nav.pull-right li i { color: white; font-size:250%; }

